/**************************************************/
/**--Dawgtree, Bootstrap redesign, May 20 2018--**/
/************************************************/

.clearfix:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


/**--Header alignment--**/

#dt-header
{
	background:#343745;
	font-family:"Montserrat", sans-serif;
	padding:1em 0 0 0;
	border-bottom:3px solid #16adff;
}

#dt-header.leftj #logo-tagline-wrap, #dt-header.leftj .navbar
{
	width:80%;
	margin:0 10%;
}


/*----Responsive design for header alignment----*/

@media only screen and (max-width:1280px){
	#dt-header.leftj #logo-tagline-wrap, #dt-header.leftj .navbar
	{
		width:100%;
		margin:0 0;
	}
}



#logo-tagline-wrap
{
	display:table;
	width:100%;
	margin:0 0 0 0;
	table-layout:fixed;
	border-collapse:collapse;
}

#logo-wrap
{
	width:13%;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

#logo-wrap img
{
	width:100%;
	height:auto;
	display:block;
	border:0;
}

#logo-wrap a img
{
	border:0;
	pointer:cursor;
}

#tagline-wrap
{
	width:87%;
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}

#tagline-wrap article
{
	padding:0 0 0 2em;
}

#tagline-wrap h2
{
	color:#f79127;
	font-size:1.4em;
	margin:0 0 0.25em 0;
	padding:0 0 0 0;
	font-weight:normal;
}

#tagline-wrap h4
{
	color:#999999;
	font-size:0.9em;
}

.navbar {
  padding: 1.25rem 0 0 0;
}

.navbar-nav a
{
	color:#fff;
	padding:0.5rem 0.25rem;
	margin:0 1px;
	border-radius:0.25rem 0.25rem 0 0;
    -ms-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
}

.navbar-nav a:hover, .navbar-nav a.active
{
	background:#16adff;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler {
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(255, 255, 255, 1.0);
}

.navbar-toggler:focus
{
	outline:none;
	border-color: #f79127;
}

.navbar-toggler:focus .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(247, 145, 39, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-nav .active a
{
	background:#16adff;
}


/**--Main content--**/

#main-content-wrapper
{
	padding:1.25rem 0 5rem 0;
	font-family:"Open Sans", sans-serif;
}

#main-content-wrapper h2
{
	text-align:center;
	font-size:1.85rem;
	font-family:"Montserrat", sans-serif;
	font-weight:500;
	margin:0 0 2rem 0;
	color:#f79228;
}


/**--Styles for news posts--**/

.newspost
{
	padding:1rem 0 1rem 0;
	text-align:left;
	margin:0 10%;
}


/**--Responsive design for left-aligned main content--**/

@media only screen and (max-width:768px){
	.newspost
	{
		padding:1rem 0 1rem 0;
		text-align:left;
		margin:0 0;
	}
}






.newspost h3
{
	text-align:left;
	font-size:1.25rem;
	font-family:"Montserrat", sans-serif;
	font-weight:500;
	margin:0 0 0.75rem 0;
	color:#f79228;
}

.newspost h4
{
	color:#555555;
	font-family:"Montserrat", sans-serif;
	font-weight:800;
	margin:0 0 1rem 0;
	padding:0 0 0 0;
	font-size:1rem;
}

.post-summary
{
	
	line-height:1.6;
	font-size:0.9rem;
}

.post-summary a
{
	text-decoration:underline;
	color:#0062a0;
	font-family:"Open Sans", sans-serif;
	font-weight:bold;
	font-size:100%;
    -ms-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
}

.post-summary a:hover
{
	color:#007ecc;
}


/**--Footer--**/

footer
{
	background:#efefef;
	border-top:3px solid #dedede;
	padding:2.5rem 0;
	font-family:"Open Sans", sans-serif;
}

.footer-col
{
	text-align:left;
}

.footer-col h4
{
	font-size:1.1rem;
	font-family:"Montserrat", sans-serif;
	font-weight:500;
	margin:0 0 1rem 0;
	color:#f79228;
}

.footer-col p, .footer-col address
{
	font-size:0.9rem;
}

.footer-col p a
{
	text-decoration:underline;
	color:#0062a0;
	font-family:"Open Sans", sans-serif;
	font-weight:bold;
	font-size:100%;
    -ms-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
}

.footer-col p a:hover
{
	color:#007ecc;
}


.smedia-btns
{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.smedia-btns li
{
	display:inline-block;
	margin:0 0;
	padding:0 0 0 0;
}

.smedia-btns li a
{
	color:#999;
    -ms-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
	margin:0 0 0 0;
}

.smedia-btns li a:hover
{
	color:#f79228;
}





/*----start-responsive-design----*/

@media only screen and (max-width:1280px) and (min-width:1024px){
	#dt-header
	{
		/*background:yellow;*/
	}
}
@media only screen and (max-width:1024px) and (min-width:768px){
	#dt-header
	{
		/*background:red;*/
	}
	.navbar-nav a
	{
		color:#fff;
		padding:0.5rem 0.05rem;
		font-size:0.75em;
		margin:0 1px;
		border-radius:0.25rem 0.25rem 0 0;
	    -ms-transition:all .2s ease-out;
	    -moz-transition:all .2s ease-out;
	    -webkit-transition:all .2s ease-out;
	    transition:all .2s ease-out;
	}
}

/**--Mobile menu--**/

@media only screen and (max-width:768px){

#dt-header
{
	padding:1em 0;
	border-bottom-style:none;
}
.navbar-nav {
  padding: 1rem 0 0 0;
}

.navbar-nav a
{
	color:#fff;
	padding:0.5rem 0.25rem;
	margin:0 0;
	border-radius:0;
    -ms-transition:all .2s ease-out;
    -moz-transition:all .2s ease-out;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
}
.navbar-nav a:hover
{
	background:transparent;
	color:#16adff;
}

.navbar-nav .active a
{
	background:transparent;
	color:#16adff;
}
}



@media only screen and (max-width:768px) and (min-width:640px){
	#dt-header
	{
		/*background:brown;*/
	}
	.navbar-toggler 
	{
		font-size:0.95rem;
	}
	#logo-wrap
	{
		width:25%;
		display:table-cell;
		text-align:center;
		vertical-align:middle;
	}
	#tagline-wrap
	{
		width:75%;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}
	#tagline-wrap article
	{
		padding:0 0 0 1em;
	}
}

@media only screen and (max-width:640px) and (min-width:480px){
	#dt-header
	{
		/*background:blue;*/
	}
	.navbar-toggler 
	{
		font-size:0.9rem;
	}
	#logo-wrap
	{
		width:25%;
		display:table-cell;
		text-align:center;
		vertical-align:middle;
	}
	#tagline-wrap
	{
		width:75%;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}
	#tagline-wrap article
	{
		padding:0 0 0 1em;
	}
}
@media only screen and (max-width:480px) and (min-width:320px){
	#dt-header
	{
		/*background:green;*/
	}
	.navbar-toggler 
	{
		font-size:0.95rem;
	}
	#logo-wrap
	{
		width:25%;
		display:table-cell;
		text-align:center;
		vertical-align:middle;
	}
	#tagline-wrap
	{
		width:75%;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}
	#tagline-wrap article
	{
		padding:0 0 0 1em;
	}
	#tagline-wrap h2
	{
		font-size:1.1em;
		margin:0 0 0.25em 0;
	}

	#tagline-wrap h4
	{
		color:#999999;
		font-size:0.9em;
	}
}
@media only screen and (max-width:320px) and (min-width:240px){
	.navbar-toggler 
	{
		font-size:0.95rem;
	}
	#logo-wrap
	{
		width:25%;
		display:table-cell;
		text-align:center;
		vertical-align:middle;
	}
	#tagline-wrap
	{
		width:75%;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
	}
	#tagline-wrap article
	{
		padding:0 0 0 1em;
	}
	#tagline-wrap h2
	{
		font-size:1.1em;
		margin:0 0 0.25em 0;
	}

	#tagline-wrap h4
	{
		color:#999999;
		font-size:0.9em;
	}
}


 


